{
  "values": [
    "modernlife:bullet_strip",
    "modernlife:gun_magazine",
    "modernlife:extended_gun_magazine",
    "modernlife:guitar",
    "modernlife:guitar_amplifier",
    "modernlife:seed_spreader",
    "modernlife:power_transmitter",
    "modernlife:power_receiver",
    "modernlife:handgun",
    "modernlife:flashlight"
  ]
}